package cn.com.ty.lift.ud.dataBank.mapper.entity;

import java.util.List;

public class LiftBrandVo {

	private String name;
	
	private List<LiftBrandEntity> listBrand;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<LiftBrandEntity> getListBrand() {
		return listBrand;
	}

	public void setListBrand(List<LiftBrandEntity> listBrand) {
		this.listBrand = listBrand;
	}
	
	
}
